* {
	box-sizing: content-box;
}

p, ul li {
	text-align: justify;
	margin-bottom: 3px;
	margin-top: 7px;
	padding-bottom: 3px;
}

.centered  {
	text-align: center;
}

.box {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 17px;
	padding-right: 17px;
	display: inline-block;
	text-align: left;
}


.wrap {
	margin-top: 23px;
	margin-bottom: 17px;
}


.wrap p, table {
	text-align: center;
	font-size: 12px;
}

.wrap table, td, th {
	margin: auto;
	border: 1px solid #AAAAAA;
	padding: 7px;
	background-color: #FFFFFF;
}
.wrap th {
	background-color: #DDDDDD;
	color: white;
}
.wrap td {
	padding: 7px;
}

.wrap thead {
	font-weight: bold;
}
.wrap table {
	border-collapse: collapse;
}


.box p {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
}

.ainicio {
	font-size: 10px !important;
	background: url('./images/icon-up.png') no-repeat scroll -50px -25px;
	margin-bottom: 17px;
	padding-bottom: 25px;
}

.ainicio a {
	padding-left: 60px;
}



code {
	font-size: 10px;
}

.indent {
	margin-left: 30px;
}

div .index p {
	margin: 2px 0px 0px 10px;
	padding: 0px;
}


.separator {
	height: 1px;
	border-bottom: 0px solid black;
	background: black;
	margin-top: 40px;
	margin-bottom: 25px;
}

ul li  {
	background: url(./images/list_01.png) no-repeat 0px 5px;
}

ol {
	padding-left: 35px !important;
}

h5 {
	margin-top: 21px;
}


figure div, .box.highlight  {
	display: inline-block;
	margin: 0px auto;
	background: none repeat scroll 0% 0% #FFF;
	padding: 10px;
	border: 1px solid #D0D0D0;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}

.box.ejercicio {
	background-color: #F5F6CE;
	text-align: justify;
}

.box.emphasize {
	border: 1px solid red;
}

.credits .icon {
	background: url('./images/icon-up.png') no-repeat scroll -25px -27px;
	margin-bottom: 7px;
	padding-bottom: 75px;
}

i {
	color: gray;
	margin-bottom: 10px;
}

i strong {
	margin-left: 10px;
}

@media print {
	h5 {
		font-weight: bold;
	}
	ul li {
		list-style-type: disc;
		background: transparent;
	}
	.ainicio {
		background: transparent;
		margin-bottom: 7px;
		padding-bottom: 5px;
	}
	.ainicio a {
		padding-left: 10px;
	}
}
